RubyGems Navigation menu

oauth2 1.4.7

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versões:

  1. 1.4.7 - March 19, 2021 (29,5 KB)
  2. 1.4.6 - March 19, 2021 (27,5 KB)
  3. 1.4.5 - March 18, 2021 (27,5 KB)
  4. 1.4.4 - February 13, 2020 (24,5 KB)
  5. 1.4.3 - January 29, 2020 (24,5 KB)
Mostrar todas as versões (48)

Runtime Dependencies (5):

  • faraday >= 0.8, < 2.0
  • jwt >= 1.0, < 3.0
  • multi_json ~> 1.3
  • multi_xml ~> 0.5
  • rack >= 1.2, < 3
  • Development Dependencies (12):

    Donos:

    Pushed by:

    Autores:

    • Peter Boling, Michael Bleigh, Erik Michaels-Ober

    SHA 256 checksum:

    6366039e1a7205a86f67e5ff4f863a4533c4e727c5e25e279acfd77edf14d8e0

    Total de downloads 83.080.631

    Desta versão 2.104.306

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.0

    Versão Requerida do RubyGems: >= 1.3.5

    Links: